# mongoc_gridfs_get_chunks()

## Synopsis

    mongoc_collection_t *
    mongoc_gridfs_get_chunks (mongoc_gridfs_t *gridfs);

## Parameters

- `gridfs`: A mongoc_gridfs_t.

## Description

Returns a mongoc_collection_t that contains the chunks for files. This instance is owned by the mongoc_gridfs_t instance and should not be modified or freed.

## Returns

Returns a mongoc_collection_t that should not be modified or freed.